[MOD]
ModTitle="Furious Steals"
ModLogo=furiousHUD.Menu.mainLogo
ModDesc="Do you remember the good old days when racing games were about getting from A to B with as much speed and destruction as possible inbetween? Where you could jump in and play without needing to spend hours setting up your tyres, spoilers and decals? ||Well, we do. That's why we created Furious Steals - a game where smashing into your enemies is just as important as making it to the goal!"
ModCmdLine=
ModURL=http://furious.spadgos.com/